Skip to main content

Your team only supports Postman v8

You are experiencing the following issue

blobid0.png

What to expect

You might see if this modal if:

  • You're part of a team where the Admin has specified the version of Postman that can be used by team members.
  • Postman v9 is not yet made available for teams on your plan. Due to major changes applied in these latest versions, we decided to roll out gradually to teams on Professional and Enterprise plans.

How to unblock yourself 

  • Select Download.
  • Sign out of this team account and signing in with another Postman account.
  • Use the Postman Web app


Have more questions? Submit a request